body  { font-size: 14px; font-family: Arial, Helvetica, Verdana, Geneva ; background-repeat: repeat-x; margin: -15px -5px -5px -10px; }
p {}
td {}
a { }
a:link        { color: #009; text-decoration: none; }
a:visited      { color: gray; text-decoration: none }
a:hover        { color: navy; text-decoration: underline  }
a:active    { color: red; text-decoration: none }
.White { color: white; text-decoration: none; }
.White:link { color: white; text-decoration: underline; }
.White:hover { color: yellow; text-decoration: underline; }
.White:visited { color: white; text-decoration: underline; }
.head { color: #036; font-size: 18px; font-weight: bold; line-height: 20px; }
.boldBlue { color: #036; font-weight: bold; }
.table { font-size: 12px; }
.box-shadow-2 { box-shadow: 5px 5px 10px #373636; }
.box-shadow { box-shadow: 0px 5px 30px #373636; }
.box-shadow-border { border: outset 5px #ccc; box-shadow: 10px 10px 5px #888888; }
.rounded-corners {
     -moz-border-radius: 9px;
    -webkit-border-radius: 9px;
    -khtml-border-radius: 9px;
    border-radius: 9px;
    behavior:url(border-radius.htc);
}
.ShadowBox { border-right: 4px solid #737171; border-bottom: 4px solid #737171; }
.w3-animate-fading{animation:fading 10s infinite}@keyframes fading{0%{opacity:0}50%{opacity:1}100%{opacity:0}
